package com.ejie.ab79.model.REST.servicioWeb;

public class Opcion implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer identificadorOpcion;
	private String identificadorOpcionMovil;
	private String descripcionCastellano;
	private String descripcionEuskera;

	public Opcion() {
	}

	public Integer getIdentificadorOpcion() {
		return identificadorOpcion;
	}

	public void setIdentificadorOpcion(Integer identificadorOpcion) {
		this.identificadorOpcion = identificadorOpcion;
	}

	public String getIdentificadorOpcionMovil() {
		return identificadorOpcionMovil;
	}

	public void setIdentificadorOpcionMovil(String identificadorOpcionMovil) {
		this.identificadorOpcionMovil = identificadorOpcionMovil;
	}

	public String getDescripcionCastellano() {
		return descripcionCastellano;
	}

	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	public String getDescripcionEuskera() {
		return descripcionEuskera;
	}

	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

}
